## cjs 2.0.0+lmde

=== debian/changelog ===
cjs (2.0.0+lmde) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 13:43:45 +0100

cjs (1.9.1) petra; urgency=low

  * Based on 1.34.0-0ubuntu1 quantal

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 13:31:38 +0100
