=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: cjs
Section: interpreters
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools,
               autotools-dev,
               dh-autoreconf,
               pkg-config,
               libdbus-glib-1-dev,
               libglib2.0-dev (>= 2.32),
               libgirepository1.0-dev (>= 1.32.0),
               gobject-introspection (>= 1.32.0),
               libmozjs185-dev,
               dbus-x11,
               uuid-runtime,
               libcairo2-dev
Standards-Version: 3.9.3

Package: cjs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Mozilla-based javascript bindings for the GNOME platform
 Makes it possible for applications to use all of GNOME's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introsepection framework.
 .
 This package contains the interactive console application.

Package: libcjs0c
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libcjs0, libcjs0a
Replaces: libcjs0, libcjs0a
Provides: ${cjs:Provides}
Description: Mozilla-based javascript bindings for the GNOME platform
 Makes it possible for applications to use all of GNOME's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introspection framework.
 .
 This is the shared library applications link to.

Package: libcjs-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libcjs0c (= ${binary:Version}),
         libgirepository1.0-dev,
         libmozjs185-dev,
         libdbus-1-dev
Description: Mozilla-based javascript bindings for the GNOME platform
 Makes it possible for applications to use all of GNOME's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introspection framework.
 .
 This package contains the development files applications need to
 build against.
