=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: cjs
 Section: interpreters
 Priority: optional
@@ -27,8 +26,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Description: Mozilla-based javascript bindings for the GNOME platform
- Makes it possible for applications to use all of GNOME's platform
+Description: Mozilla-based javascript bindings for the Cinnamon platform
+ Makes it possible for applications to use all of Cinnamon's platform
  libraries using the Javascript language. It's mainly based on the
  Mozilla javascript engine and the GObject introsepection framework.
  .
@@ -42,8 +41,8 @@
 Conflicts: libcjs0, libcjs0a
 Replaces: libcjs0, libcjs0a
 Provides: ${cjs:Provides}
-Description: Mozilla-based javascript bindings for the GNOME platform
- Makes it possible for applications to use all of GNOME's platform
+Description: Mozilla-based javascript bindings for the Cinnamon platform
+ Makes it possible for applications to use all of Cinnamon's platform
  libraries using the Javascript language. It's mainly based on the
  Mozilla javascript engine and the GObject introspection framework.
  .
@@ -57,8 +56,8 @@
          libgirepository1.0-dev,
          libmozjs185-dev,
          libdbus-1-dev
-Description: Mozilla-based javascript bindings for the GNOME platform
- Makes it possible for applications to use all of GNOME's platform
+Description: Mozilla-based javascript bindings for the Cinnamon platform
+ Makes it possible for applications to use all of Cinnamon's platform
  libraries using the Javascript language. It's mainly based on the
  Mozilla javascript engine and the GObject introspection framework.
  .
