## cjs 2.4.2%2Brebecca

=== debian/changelog ===
cjs (2.4.2+rebecca) rebecca; urgency=medium

  * Improved garbage collection and release of memory

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 Mar 2015 09:43:22 +0200

cjs (2.4.1) rebecca; urgency=medium

  * Lowered gobject-introspection requirement to 1.38.0
  * Imports: fixed GMenu-to-CMenu proxy for legacy applets.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Nov 2014 12:01:41 +0100

cjs (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Oct 2014 15:29:36 +0100

cjs (2.3.1) unstable; urgency=medium

  * Rebase to upstream version:
    - gjs 1.40.1 (gjs (1.40.1-0ubuntu0.2) trusty)

 -- Michael Webster <miketwebster@gmail.com>  Tue, 12 Aug 2014 21:58:00 -0400

cjs (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:28:58 +0100
