## cjs 2.4.2+rebecca

=== debian/control ===
--- 
+++ 
@@ -8,19 +8,21 @@
 Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 8),
                cdbs,
+               gnome-common,
                gnome-pkg-tools,
                autotools-dev,
                dh-autoreconf,
                pkg-config,
-               libdbus-glib-1-dev,
-               libglib2.0-dev (>= 2.32),
-               libgirepository1.0-dev (>= 1.32.0),
-               gobject-introspection (>= 1.32.0),
-               libmozjs185-dev,
+               libglib2.0-dev (>= 2.36.0),
+               libgirepository1.0-dev (>= 1.39.3),
+               libgtk-3-dev,
+               gobject-introspection (>= 1.39.3),
+               libmozjs-24-dev,
+               libreadline-dev,
                dbus-x11,
                uuid-runtime,
                libcairo2-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: cjs
 Architecture: any
@@ -33,13 +35,14 @@
  .
  This package contains the interactive console application.
 
-Package: libcjs0c
+Package: libcjs0e
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Conflicts: libcjs0, libcjs0a
-Replaces: libcjs0, libcjs0a
+         ${misc:Depends},
+         gir1.2-gtk-3.0
+Conflicts: libcjs0, libcjs0a, libcjs0c
+Replaces: libcjs0, libcjs0a, libcjs0c
 Provides: ${cjs:Provides}
 Description: Mozilla-based javascript bindings for the Cinnamon platform
  Makes it possible for applications to use all of Cinnamon's platform
@@ -52,10 +55,9 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
-         libcjs0c (= ${binary:Version}),
-         libgirepository1.0-dev,
-         libmozjs185-dev,
-         libdbus-1-dev
+         libcjs0e (= ${binary:Version}),
+         libgirepository1.0-dev (>= 1.39.3),
+         libmozjs-24-dev
 Description: Mozilla-based javascript bindings for the Cinnamon platform
  Makes it possible for applications to use all of Cinnamon's platform
  libraries using the Javascript language. It's mainly based on the
