## cjs 2.6.0

=== debian/changelog ===
cjs (2.6.0-1) unstable; urgency=medium

  * New upstream release (2.6.0).
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:28 +0200

cjs (2.4.2-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Apr 2015 23:18:16 +0200

cjs (2.4.1-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release. (Closes: #755177)
  * Cjs 2.4 was rebased on gjs, big update of dependencies, symbols and
    removed all debian/patches.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 01 Mar 2015 13:17:50 +0100

cjs (2.2.2-2) unstable; urgency=medium

  * New patch: debian/patches/no_dbus_abstract_for_tests
      Use unix:path instead of unix:abstract inside test/run-with-dbus
      Closes: #759023
  * New patch: debian/patches/use_assert_equals
      Use assertEquals instead of assertTrue in an assert for equality.
      This is one step towards building in sparc.

 -- Margarita Manterola <marga@debian.org>  Sat, 30 Aug 2014 10:46:52 -0700

cjs (2.2.2-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: removed one patch applied upstream.

 -- Margarita Manterola <marga@debian.org>  Fri, 22 Aug 2014 16:52:07 -0700

cjs (2.2.1-2) unstable; urgency=medium

  * New patch: upstream_fix_upstream_bug_preventing_start-on-
    demand_dbus.patch
  * New patch: use_check_LTLIBRARIES
  * New patch: missing_macros
  * New patch: hacky_workaround_for_dbus_issue

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 21:14:40 +0200

cjs (2.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Margarita Manterola <marga@debian.org>  Sat, 24 May 2014 19:28:44 +0200

cjs (2.2.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Initial release (Closes: #745917).
  * New patch: upstream_clean-a-leftover.diff
  * New patch: upstream_enable-jit.diff
  * New patch: flacky_test
  * Migrate debian/copyright to 1.0.
  * Add autopkgtests.
  * Add abi-compliance-checker info.
  * Add symbols file.
  * Update VCS fields.
  * Update dependencies of libcjs-dev.

  [ Margarita Manterola ]
  * New upstream release 2.2.0.
  * Remove already applied patches.
  * Add myself to uploaders.

 -- Margarita Manterola <marga@debian.org>  Mon, 19 May 2014 13:36:18 +0200
