=== debian/control ===
Source: cjs
Section: interpreters
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               gobject-introspection (>= 1.39.3),
               libglib2.0-dev (>= 2.37.3),
               libgirepository1.0-dev (>= 1.39.3),
               libgtk-3-dev,
               libmozjs-24-dev,
               libreadline-dev,
               libcairo2-dev,
               pkg-config
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cjs.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cjs.git

Package: cjs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Mozilla-based javascript bindings for the GNOME platform
 Makes it possible for applications to use all of GNOME's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introsepection framework.
 .
 This package is the frozen version of gjs that the cinnamon desktop currently
 uses.
 .
 This package contains the interactive console application.

Package: libcjs0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gir1.2-gtk-3.0
Provides: ${cjs:Provides}
Description: Mozilla-based javascript bindings for the GNOME platform
 Makes it possible for applications to use all of GNOME's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introspection framework.
 .
 This package is the frozen version of gjs that the cinnamon desktop currently
 uses.
 .
 This is the shared library applications link to.

Package: libcjs-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libcjs0 (= ${binary:Version}),
         libgirepository1.0-dev (>= 1.39.3),
         libmozjs-24-dev
Description: Mozilla-based javascript bindings for the Cinnamon platform
 Makes it possible for applications to use all of Cinnamon's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introspection framework.
 .
 This package is the frozen version of gjs that the cinnamon desktop currently
 uses.
 .
 This package contains the development files applications need to
 build against.

Package: libcjs-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libcjs0 (= ${binary:Version}), ${misc:Depends}
Description: Mozilla-based javascript bindings for the GNOME platform
 Makes it possible for applications to use all of GNOME's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introspection framework.
 .
 This package is the frozen version of gjs that the cinnamon desktop currently
 uses.
 .
 This package contains the symbols files needed to debug the applications that
 use the cjs's shared library.
