## cjs 2.6.1

=== debian/changelog ===
cjs (2.6.1-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Jun 2015 12:33:53 +0200

cjs (2.6.0-2) unstable; urgency=critical

  * Add Breaks in debian/control as this package is backwards incompatible.
    (Closes: #788204)

 -- Margarita Manterola <marga@debian.org>  Tue, 09 Jun 2015 19:29:57 +0200
