=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/(.*)/cjs-$1/" \
    https://github.com/linuxmint/cjs/tags .*/(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
