## cjs 2.6.2

=== debian/changelog ===
cjs (2.6.2-1build1) wily; urgency=medium

  * No-change rebuild against libmozjs-24-0v5.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 07:17:08 +0200

cjs (2.6.2-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Jul 2015 15:28:03 +0200
