=== debian/control ===
--- 
+++ 
@@ -47,6 +47,7 @@
          ${misc:Depends},
          gir1.2-gtk-3.0
 Provides: ${cjs:Provides}
+Breaks: cinnamon (<= 2.4.0~)
 Description: Mozilla-based javascript bindings for the GNOME platform
  Makes it possible for applications to use all of GNOME's platform
  libraries using the Javascript language. It's mainly based on the
