## cjs 2.6.2+rafaela

=== debian/changelog ===
cjs (2.6.2+rafaela) rafaela; urgency=medium

  [ Dexter Chua ]
  * signals.js: add signalHandlerIsConnected method

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Jun 2015 22:45:02 +0200

cjs (2.6.1) rafaela; urgency=medium

  [ Dexter Chua ]
  * Use python2 instead of python

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 12:44:28 +0200

cjs (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:01:22 +0200

cjs (2.5.0) unstable; urgency=medium

  * bump for development

 -- Michael Webster <miketwebster@gmail.com>  Sat, 11 Apr 2015 09:02:17 -0400
