## cjs 2.8.0

=== debian/changelog ===
cjs (2.8.0-1) unstable; urgency=medium

  * New upstream release (2.8.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:26 +0100
