## cjs 3.0.1

=== debian/changelog ===
cjs (3.0.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Fix dbgsym-migration rules

 -- Margarita Manterola <marga@debian.org>  Sun, 29 May 2016 16:37:31 +0200

cjs (3.0.1-2) unstable; urgency=medium

  * The new libcjs0 breaks old cinnamon's behavior.  Make this clear so that
    users don't get the lib upgraded by mistake. (Closes: #824829)

 -- Margarita Manterola <marga@debian.org>  Sat, 28 May 2016 15:04:20 +0200

cjs (3.0.1-1) unstable; urgency=medium

  * New upstream release (3.0.0).
  * New upstream release (3.0.1).
  * Fix typo.
    Thanks to Thomas Vincent for reporting (Closes: #819348)
  * Remove obsolete testsuite field.
  * Automatic update with ddeb_migration3.py
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Fri, 13 May 2016 13:04:22 +0200
