=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh_gnome_clean --no-control
 
 override_dh_strip:
-	dh_strip --dbg-package=libcjs-dbg
+	dh_strip --dbgsym-migration='libcjs-dbg (<< 3.0.1-1~)' || dh_strip
 
 override_dh_install:
 	dh_install --list-missing
