## cjs 3.0.1+sarah

=== debian/changelog ===
cjs (3.0.1+sarah) sarah; urgency=medium

  [ Michael Webster ]
  * repo.cpp: Add Gvc->Cvc mapping for backward compatibility of sound xlets.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 16:26:22 +0100

cjs (3.0.0) sarah; urgency=medium

  * 3.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Apr 2016 10:50:03 +0100

cjs (2.8.0) rosa; urgency=medium

  [ pixunil ]
  * importer.cpp: Add a method to the global imports object addSubImporter(name, path)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Oct 2015 13:56:06 +0100
