## cjs 3.2.0

=== debian/changelog ===
cjs (3.2.0-3) unstable; urgency=medium

  * Release to unstable

 -- Margarita Manterola <marga@debian.org>  Tue, 20 Dec 2016 20:04:49 -0300

cjs (3.2.0-2) experimental; urgency=medium

  * Explicitly depend on automake, as some buildds sometimes pull automaken
    instead, causing build failures.

 -- Margarita Manterola <marga@debian.org>  Sat, 17 Dec 2016 16:45:19 -0300

cjs (3.2.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Add new patch: Using-dbus-daemon-directly-in-tests.patch.
    Thanks to Simon McVittie for the report (Closes: 835848)
  * Add new patch: Make-AX_-macros-optional.patch
  * Actually drop gnome-common build dependency
  * Add new patch: Drop-glib-gettextize-gtkdocize-and-intltoolize.patch
  * Update autopkgtests
  * Drop upstream applied patch: migrate_from_gnome-common.patch
  * Drop upstream applied pattch: Make-AX_-macros-optional.patch
  * Drop upstream applied patch: Drop-glib-gettextize-gtkdocize-and-
    intltoolize.patch

  [ Margarita Manterola ]
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Dec 2016 22:21:36 +0100

cjs (3.0.1-3) unstable; urgency=medium

  [ Margarita Manterola ]
  * Fix dbgsym-migration rules

  [ Maximiliano Curia ]
  * Add new patch: migrate_from_gnome-common.patch (Closes: 829932)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 18 Jul 2016 13:29:38 +0200
