=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 %:
 	dh $@ --parallel --with=autoreconf,gir,gnome
+
+override_dh_autoreconf:
+	NOCONFIGURE=1 dh_autoreconf --as-needed ./autogen.sh
 
 override_dh_gnome_clean:
 	dh_gnome_clean --no-control
