## cjs 3.4.4

=== debian/changelog ===
cjs (3.4.4-0ubuntu3) artful; urgency=medium

  * Have libcjs-dev depend on libcairo2-dev, libglib2.0-dev (>= 2.42.0),
    and libgtk-3-dev to match its pkgconfig file

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 Aug 2017 08:08:07 -0400

cjs (3.4.4-0ubuntu2) artful; urgency=medium

  * Be less strict with symbols file.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Aug 2017 19:33:42 -0400

cjs (3.4.4-0ubuntu1) artful; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.4.4).
    Cjs 3.4 has been rebased on gjs 1.48.2.

  [ Jeremy Bicha ]
  * Update symbols file
  * Drop Using-dbus-daemon-directly-in-tests.patch.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Aug 2017 18:58:09 -0400
