=== debian/control ===
Source: cjs
Section: interpreters
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends:
 at-spi2-core,
 autoconf-archive,
 automake,
 autotools-dev,
 dbus,
 dbus-x11,
 debhelper (>= 10),
 dh-autoreconf,
 gnome-pkg-tools,
 gobject-introspection (>= 1.46.0),
 libcairo2-dev,
 libgirepository1.0-dev (>= 1.46.0),
 libglib2.0-dev (>= 2.42.0),
 libgtk-3-dev,
 libmozjs-38-dev,
 libreadline-dev,
 pkg-config,
 xvfb
Standards-Version: 3.9.8
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cjs.git
Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cjs.git

Package: cjs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Mozilla-based javascript bindings for the GNOME platform
 Makes it possible for applications to use all of GNOME's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introspection framework.
 .
 This package is the frozen version of gjs that the cinnamon desktop currently
 uses.
 .
 This package contains the interactive console application.

Package: libcjs0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: gir1.2-gtk-3.0, ${misc:Depends}, ${shlibs:Depends}
Provides: ${cjs:Provides}
Breaks: cinnamon (<< 3~)
Description: Mozilla-based javascript bindings for the GNOME platform
 Makes it possible for applications to use all of GNOME's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introspection framework.
 .
 This package is the frozen version of gjs that the cinnamon desktop currently
 uses.
 .
 This is the shared library applications link to.

Package: libcjs-dev
Section: libdevel
Architecture: any
Depends:
 cjs,
 libcairo2-dev,
 libcjs0 (= ${binary:Version}),
 libgirepository1.0-dev (>= 1.41.4),
 libglib2.0-dev (>= 2.42.0),
 libgtk-3-dev,
 libmozjs-38-dev,
 ${misc:Depends}
Description: Mozilla-based javascript bindings for the Cinnamon platform
 Makes it possible for applications to use all of Cinnamon's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introspection framework.
 .
 This package is the frozen version of gjs that the cinnamon desktop currently
 uses.
 .
 This package contains the development files applications need to
 build against.
