=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,4 @@
 	dh_install --list-missing
 
 override_dh_makeshlibs:
-	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/cjs-1.0/
+	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/cjs-1.0/ -- -c0
