## cjs 3.4.4+sonya

=== debian/changelog ===
cjs (3.4.4+sonya) sonya; urgency=medium

  [ leigh123linux ]
  * object: Keep proper track of pending closure invalidations
  * revert b66d7c2965f20c2cf51628840682c404a01bf408

  [ Michael Webster ]
  * Add a debug package.

  [ Jason Hicks ]
  * object: Zero out new ConnectData

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Aug 2017 12:43:19 +0200

cjs (3.4.3) sonya; urgency=medium

  [ Michael Webster ]
  * object.cpp: Follow-up to 503fa20e07ce - handler ID's *must* be managed from start to finish - they should be initialized to 0, and re-set to 0 whenever they're finished being used.

  [ leigh123linux ]
  * arg: don't crash when asked to convert a null strv to an array (#48)

  [ Michael Webster ]
  * Apply upstream: https://github.com/GNOME/gjs/commit/bace908922aa6ee9ee3885eef01b75816ece842f

  [ Philip Chimento ]
  * closure: Remove pointer to runtime
  * closure: Prevent use-after-free in closures

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Jul 2017 11:10:34 +0200

cjs (3.4.2) sonya; urgency=medium

  [ leigh123linux ]
  * tweener: Add undefined property check (#45)

  [ Michael Webster ]
  * tweener.js: silence some additional warnings due to missing/unused properties.

  [ leigh123linux ]
  * object: Prevent use-after-free in signal connections
  * util-root: Require GjsMaybeOwned callback to reset

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2017 12:18:57 +0200

cjs (3.4.1) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Packaging: Don't use build profiles in build-deps

  [ Alexei Sorokin ]
  * Better GLib and autotools compatibility (#44)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 15:28:25 +0100

cjs (3.4.0) sonya; urgency=medium

  [ Michael Webster ]
  * Rebase to upstream gjs 1.48.0 (a7bcfb9f3e00ca9849bf44a).
  * Always reload extension js modules.

  [ pixunil ]
  * min / max properties to specify a minimal / maximal value

  [ dalcde ]
  * Throw error when attempting to instantiate abstract class

  [ Dexter Chua ]
  * signals.js: add signalHandlerIsConnected method
  * Use python2 instead of python

  [ pixunil ]
  * importer.cpp: Add a method to the global imports object addSubImporter(name, path)

  [ Michael Webster ]
  * modules/GObject.js: Add access to handler_block and handler_unblock.
  * Fix file location problem from rebasing

  [ leigh123linux ]
  * lost commit: remove aclocal

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Apr 2017 08:30:32 -0400

cjs (3.2.0) serena; urgency=medium

  [ Maximiliano Curia ]
  * Migrate away from gnome-common deprecated vars and macros

  [ Michael Webster ]
  * modules/GObject.js: Add access to handler_block and handler_unblock.

  [ Clement Lefebvre ]
  * Fixed build

  [ Maximiliano Curia ]
  * Make AX_ macros optional
  * Drop glib-gettextize, gtkdocize and intltoolize

  [ leigh123linux ]
  * build: Require C++11

  [ Michael Webster ]
  * Fix build when extra debugging is enabled (util/log.h)

  [ Clement Lefebvre ]
  * pkg: Add missing autoconf-archive in debian/control.in

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 10:28:25 +0000
