=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: cjs
Section: interpreters
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.17.14),
               gnome-common,
               gnome-pkg-tools,
               pkg-config,
               libglib2.0-dev (>= 2.42.0),
               libgirepository1.0-dev (>= 1.46.0),
               gobject-introspection (>= 1.46.0),
               libmozjs-38-dev,
               libreadline-dev,
               libgtk-3-dev,
               libcairo2-dev,
               dbus,
               dbus-x11,
               at-spi2-core,
               xvfb
Standards-Version: 3.9.8

Package: cjs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Mozilla-based javascript bindings for the Cinnamon platform
 Makes it possible for applications to use all of Cinnamon's platform
 libraries using the JavaScript language. It's mainly based on the
 Mozilla JavaScript engine and the GObject introspection framework.
 .
 This package contains the interactive console application.

Package: libcjs0f
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Conflicts: libcjs0, libcjs0a, libcjs0c, libcjs0e
Replaces: libcjs0, libcjs0a, libcjs0c, libcjs0e
Provides: ${cjs:Provides}
Description: Mozilla-based javascript bindings for the Cinnamon platform
 Makes it possible for applications to use all of Cinnamon's platform
 libraries using the JavaScript language. It's mainly based on the
 Mozilla JavaScript engine and the GObject introspection framework.
 .
 This is the shared library applications link to.

Package: libcjs-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         cjs,
         libcjs0f (= ${binary:Version}),
         libgirepository1.0-dev (>= 1.41.4),
         libgtk-3-dev,
         libmozjs-38-dev
Description: Mozilla-based javascript bindings for the Cinnamon platform
 Makes it possible for applications to use all of Cinnamon's platform
 libraries using the JavaScript language. It's mainly based on the
 Mozilla JavaScript engine and the GObject introspection framework.
 .
 This package contains the development files applications need to
 build against.

Package: libcjs-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libcjs0f (= ${binary:Version}),
         ${misc:Depends}
Description: Mozilla-based javascript bindings for the Cinnamon platform
 Makes it possible for applications to use all of Cinnamon's platform
 libraries using the JavaScript language. It's mainly based on the
 Mozilla JavaScript engine and the GObject introspection framework.
 .
 This development package contains unstripped binaries compiled with
 debugging symbols needed by gdb.
